/*     1428355 : 맞춤형 컨텐츠      */
.empty__1428355__ {padding:20px 10px;background:#fafafa;}
.empty__1428355__ p {margin:0;padding:0;}
.empty__1428355__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1428355__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1428355__ dd {margin:0;font-size:13px;}
.empty__1428355__ dd ul li {padding-left:15px;}


/*     1428365 : HTML 편집기      */
.html__1428365__ * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1428365__ {margin:1.4em 0 0 0;}
.html__1428365__ .conts_wrap {display: flex; justify-content: space-between; flex-wrap: wrap;}

.html__1428365__ .conts_wrap .item {width: calc(50% - 20px); display: block;border:2px solid #dddddd40;padding: 1.6em 2.3em; border-radius: 4em; margin:1em 0; background-color:#f9f9f9; }
.html__1428365__ .conts_wrap .item .imgbox {width:100%; height:300px;border-radius: 30px; overflow: hidden;margin-bottom: 1em;}
.html__1428365__ .conts_wrap .item .imgbox img {object-fit:cover; width:100%; height:100%;}
.html__1428365__ .conts_wrap .item > .subj {background:linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%); color:#fff; font-size: 24px; border-radius: 50px; padding: 0.4em 1em; display: flex; align-items: center; margin: 0 0 1.4em 0; font-family:var(--seoul); word-break:keep-all; }
.html__1428365__ .conts_wrap .item > .subj .num {display: inline-flex; justify-content: center; align-items: center; background:#ffffff; color:var(--color2); font-size: 0.7em; width: 30px; height: 30px; border-radius: 50%; margin: 0 .6em 0 0; word-break:keep-all; font-weight:800;}

.html__1428365__ .conts_wrap .item .conts {font-size: var(--cont); padding: 0 1em 2em;}
.html__1428365__ .conts_wrap .item .conts ul {margin: 0; list-style: none; padding: 0 0 0 24px;}
.html__1428365__ .conts_wrap .item .conts ul li:before {content: "\2022"; color: var(--color2); display: inline-block; width: 1em; margin-left: -1em;}
.html__1428365__ .conts_wrap .item .conts ul li {font-size: var(--cont); margin: .7em 0;}
.html__1428365__ .conts_wrap .item .conts ul li .subj {font-weight:700;}
.html__1428365__ .conts_wrap .item .conts ul ul {list-style: disc;}
.html__1428365__ .conts_wrap .item .conts ul ul li {margin:0;}

@media (max-width:1023px) {
.html__1428365__ {margin:0;}
.html__1428365__ .conts_wrap {display:block;}
.html__1428365__ .conts_wrap .item {width:100%;  margin:0;   padding: 0;    border-radius: 0; background:none; border:none;}
.html__1428365__ .conts_wrap .item:not(:last-child) {margin:0 ;}
.html__1428365__ .conts_wrap .item > .subj { padding: 0.4em 0.6em; margin: 0 0 0.8em 0; font-size:18px;}
.html__1428365__ .conts_wrap .item > .subj .num {flex-shrink:0; width: 27px; height: 27px;}
.html__1428365__ .conts_wrap .item .imgbox{height:150px;}

}

